BODY
{
    COLOR: #87619A;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    background-color: #F7F7EE;
    FONT-SIZE: 10pt;
}

TD
{
    COLOR: #87619A;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    background-color: #F7F7EE;
}

.Button
{
    WEIGHT:BOLDER;
    COLOR: #87619A;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    background-color: #ACCF4C;
}

.FooterText
{
    COLOR: #F7C700;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt;
}

.Title
{
    COLOR: #F7C700;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT:bolder;
}


.BiggerText
{
    FONT-SIZE:12t;
}


.TinyText
{
    FONT-SIZE:7pt;
}


A
{
	COLOR: #ACCF4C;
	text-decoration:none;
}
A:hover
{
    COLOR: #F7CB00;
	text-decoration:none;
}
